#advancedmenu{position:relative;margin:0 auto;z-index:9;}
div.menu{float:left;}
.parentMenu{background:url(../../images/menu_pipe.jpg) no-repeat scroll left center transparent;}
div.menu:first-child .parentMenu{background:none}
.parentMenu.home_link{background:none;}
div.menu.act{background:none;}
div.menu.active{background:none;color:#5E5E5E;}
div.megnor-advanced-menu-popup{background:#FFF;position:absolute;display:none;text-align:left;border:3px solid #43769A;top:42px;border-top:none;}
.megnor-advanced-menu-popup_inner{background:#FFF;}
div.menu a, div.megnor-advanced-menu-popup a{display:block;}
div.megnor-advanced-menu-popup a{padding:5px 10px;text-transform:none;}
div.megnor-advanced-menu-popup a:hover{}
div.megnor-advanced-menu-popup a.actParent{color:#4D4D4D;}
div.megnor-advanced-menu-popup a.act{color:#A52A2A;}
div.column{float:left;width:180px;padding:5px;}
div.itemSubMenu{}
.clearBoth{clear:both;}
div.megnor-advanced-menu-popup .block1{}
div.megnor-advanced-menu-popup .block2{padding:5px;margin-bottom:5px;margin-left:10px;}
#advancedmenu .megnor-advanced-menu-popup .itemMenu a{font-weight:normal;font-size:13px;}
#advancedmenu .level1 > a.itemMenuName{font-size:14px;font-weight:bold;color:#43769A;}
.itemSubMenu .itemMenu{margin-left:5px;}
.itemSubMenu .itemMenu a.itemMenuName{color:#777777;font-weight:normal;padding:2px 0 2px 8px;}
.itemSubMenu .itemMenu a:hover{color:#D94C42;}
.custom_menu:hover .customblock_inner{display:block;}
.customblock_inner{background:#FFF;width:250px;padding:5px;}